<?php
namespace Models;

class Ordersstatus extends \DB\SQL\Mapper {
	public $db, $f3;

	public function __construct($db, $f3) {
		parent::__construct($db, 'ordersstatus' );
		$this->db=$db;
		$this->f3=$f3;
	}

	// Выборка методов оплаты
	function select_ordersstatus($query=null, $options=null) {
		$ordersstatus=array();
		$this->load($query, $options);
		do {
			$ordersstatus[]=$this->cast();
		}
		while($this->skip());
		$this->reset();
		return $ordersstatus;
	}
}
